Subject: cpcm converge problem

From: "ZHIJIAN WU" <[email-masked]>
Date: Mon, 4 Nov 2002 09:21:40 -0400

Hi,

Thanks for the reply about my questions on the optimization of 
charged species in solution from Dr. John Mckelvey and Dr. 
Andreas Klamt. 
However, when I tried to optimize the charged molecules with PCM 
(DPCM) and CPCM (Cosmo), it seems the optimization nevers 
converges (oscillating). Before the PCM and CPCM calculation, the 
optimization of the same charged molecules converges very well on 
the gas phase and solution using Onsager model. Is there any 
comments on what keywords should I put in order to converge 
using PCM or CPCM models? During the 
CPCM optimization, I also got some warning message as follows:
.......
#b3lyp/6-31g(d,p) opt=readfc scrf=cpcm
.....
Warning: electronic charge 138 neglected
 Warning: electronic charge 148 neglected
 Warning: electronic charge 400 neglected
  Added Sphere     Between       RE            Surface
        17       15 and  4    1.28715          1.14982
        18       15 and 10    1.64526          2.70163
 ------------------------------------------------------
 ------------------------------------------------------------------------------
     AT CONVERGENCE
  469 Tesserae over a maximum of 1500
  Surface Area (Ang**2) =  240.17308
  Volume       (Ang**3) =  251.83557
 Error on NUCLEAR pol.charges = 0.02780 Error on ELECTR. 
pol.charges 
=-0.04214 

...................
Warning: electronic charge 473 neglected
 Electronic charge 477 has a negative value:   -0.613816
 Hint: increase the number of tesserae or change the molecule 
orientation
 Warning: electronic charge 146 neglected
 Warning: electronic charge 151 neglected
 Warning: electronic charge 473 neglected
 Electronic charge 477 has a negative value:   -0.613816
 Hint: increase the number of tesserae or change the molecule 
orientation
  Added Sphere     Between       RE            Surface
        17       15 and 10    1.64067          3.21324
 ------------------------------------------------------
 ------------------------------------------------------------------------------
     AT CONVERGENCE
  477 Tesserae over a maximum of 1500
  Surface Area (Ang**2) =  240.46224
  Volume       (Ang**3) =  251.42256
 Error on NUCLEAR pol.charges = 0.01528 Error on ELECTR. 
pol.charges 
=-0.03025
 ------------------------------------------------------------------------------
Any comments?  Should I increase Tesserae points (I use the 
default, 60)? Many thanks.

Z. J. Wu
Department of Chemistry
Dalhousie University
Canada

>From: [email-masked] 
>Reply-To: [email-masked] 
>To: "Dr. Andreas Klamt" 
>CC: Zhijian Wu , [email-masked] 
>Subject: Re: CCL:solvation energy 
>Date: Fri, 27 Sep 2002 15:26:46 +0000 
> 
>In addition, a molecule with 0.0 dipole moment might not get 
solvated 
in a dipole model... charged or not, ... say 1,4 dioxane, or 
>1,4 diazine..certainly soluble in a lot of solvents... Also, one can 
disolve 
1gr of benzene per liter of water. 
> 
> 
>John McKelvey 
>"Dr. Andreas Klamt" wrote: 
> 
> > For a charged species the dipole moment is only defined if you 
specify an almost arbitrary reference point. Anyway, solvation 
> > energies for charged species mainly depend on the details of 
the 
charge distribution and they strongly depend on the shape of 
> > the cavity. Just forget about simple Onsager models. Use PCM 
or 
COSMO. 
> > 
> > Andreas Klamt 
> > 
> > Zhijian Wu schrieb: 
> > > 
> > > Hi, cclers, 
> > > 
> > > Does anyone know that for the charged speices (say, +1 and 
-1), 
how accurate of the Onsager Model (based on dipole moment) on 
> > > the solvation energy? 
> > > 
> > > Thank you very much for your help! 
> > > 
> > > Regards, 
> > > 
> > > Zhijian Wu 
>
> > Dr. Andreas Klamt 
> > COSMOlogic GmbH&CoKG 
> > Burscheider Str. 515 
> > 51381 Leverkusen, Germany 
> > 
> > Tel.: 49-2171-73168-1 Fax: ...-9 
> > e-mail: [email-masked] 
> > web: www.cosmologic.de 
> > ---------------------------------------------------------------------
----------- 
> > COSMOlogic 
> > Your Competent Partner for 
> > Computational Chemistry and Fluid Thermodynamics